
/* login links */
.brs_terms { font-size: 8pt; }

form#loginform table tr td:first-child{
    font-size: 1.2em;
    width: 120px;
}

form#loginform table tr td input[type=text],
form#loginform table tr td input[type=password]
{
    font-size: 1em;
    font-weight: 300;
    background-color: #eee;
    border: 0;
    padding:10px;
    margin: 5px;
}

/* change password form */

form#loginform input[type=text],
form#loginform input[type=password] {
    font-size: 1em;
    font-weight: 300;
    background-color: #eee;
    border: 0;
    padding:10px;
    margin: 5px;
}

